/*GENERIC FOR ALL  PHONES*/
.third_width_image{
	width:100%;
	float:none;
}
.staffmember_div{
	float:none;
	width:auto;
}
.footnav_div{
	clear: both;
	float:none;
	text-align: center;
}
.footnav_div a{
	margin-left:10px;
	margin-right: 10px;
}
@media only screen and (max-width: 400px) {
	/*PORTRAIT*/
	

}

